Thursday, April 23, 2015

Repository for Ubuntu 15.04 published

Just in time for the new Ubuntu release 15.04 I got the GetDeb+PlayDeb repositories ready. There were not many problems which may be
because of no major changes in the packages. Let's see what the new Snappy packaging system will change in future releases.
For now, Ubuntu 14.04 LTS and 15.04 will be supported.

No comments: